html body {
	margin:0px auto;
	padding:0;
	color:#fef7df;
	vertical-align:top;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
}

html {
	background-image:url('images/backgrounds/grassbackground.jpg');
	overflow-y: scroll;
}

body {
	background-image: url('images/backgrounds/dirt.jpg');
	background-position:center top;
	width:1024px;
	position:relative;
	z-index:1;
}

#wrapper {
	width:1024px;
	margin:0px auto;
	background-image:url('images/backgrounds/turfbackdropnodirt.png');
	background-position:center top;
}

#header {
	background-image:url('images/backgrounds/headercap.png');
	background-position:center top;
	background-repeat:no-repeat;
	height:160px;
	text-align:center;
	margin:auto;
}

#navbar {
	 text-align:center;
	 margin-top:0px;
	 margin-left:7px;
}

#content {
	width:970px;
	margin:20px 25px 25px 25px;
	text-align:justify;
}

#footer {
	background-image:url('images/backgrounds/footercap.png');
	background-position:center bottom;
	height:30px;
}


#footercontent {
	font-size:11px;
	text-align:center;
}

img.thumb {
	border:0px solid black;
	-moz-box-shadow: 4px 4px 7px #121212;
	-webkit-box-shadow: 3px 3px 3px black;
	box-shadow: 3px 3px 3px black;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135);
}

.shadow {
	border:0px solid black;
	-moz-box-shadow: 4px 4px 7px #121212;
	-webkit-box-shadow: 3px 3px 3px black;
	box-shadow: 3px 3px 3px black;
}

#selectedthumbnail{
	-moz-box-shadow: 0px 1px 10px #fef7df;
	-webkit-box-shadow: 0px 0px 10px #fef7df;
	box-shadow: 1px 1px 1px #fef7df;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#ffe0aa,direction=135);
}

div.thumbnaildiv {
	display:inline-block;
	width:133px;
	height:100px;
	text-align:center;	
}

#lightbox {
	display:none;
	background-image:url("images/backgrounds/shadow.png");
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	text-align:center;
	z-index:2;
	border-collapse:collapse;
}

#homesidebar {
	float:left;
	position:relative;
}

#contactpanel {
	background-image:url(images/backgrounds/numberbackground.png);
	height:160px;
	width:160px;
	margin-left:14px;
	margin-bottom:20px;
	margin-top:0px;
	padding:3px;
}
	
#servicespanel {
	background-image:url(images/backgrounds/numberbackground.png);
	height:170px;
	width:160px;
	margin-left:14px;
	margin-bottom:20px;
	margin-top:0px;
	padding:3px;
}

.curvedborders {
	border:0px solid brown;
	-moz-border-radius:15px;
	-webkit-border-radius: 15px;
	border-radius:15px;
	behavior:url(curve.htc);
}

#slideshow {
	position:relative;
	z-index:3;
}

.thumbnumber {
	background-image:url('images/backgrounds/numberbackground.png');
	height:52px;
	position:relative;
	top:10px;
	padding:2px;
	color:black;
}

.contactform {
	color:white;
	background-image:url('images/backgrounds/dirt.jpg');
}

h1.subheading {
	font-size:25px;
}

h3.subheading {
	margin-bottom:4px;
}

a:link 			{color: #e5b700; 		text-decoration:none;}
a:visited 		{color: #e5b700; 		text-decoration:none;}
a:hover 		{color: #cda75d;  	text-decoration:none;}
a:active 		{color: #857a53;  	text-decoration:none;}
#homesidebar > div > div > ul > li {margin:3px 0px;}